﻿/* External links code */
#header .menu-external-links {
    background: #041e42;
    transition: height 0.5s;
    -webkit-transition: height 0.5s;
    height: 0;
    width: 100%;
    text-align: right;
    right: 0;
    top: -1px;
    position: absolute;
    border-bottom: 1px solid white;
    z-index: 3000;
    will-change: auto;
}

#header .menu-text {
    color: white;
    float: none;
    vertical-align: middle;
    line-height: 3.5rem;
    display: inline-block;
    margin: 0;
    transition: opacity 0.3s 0s, width 0s 0s;
    top: 0;
    height: auto;
    overflow: hidden;
}

#header .community-button .menu-text {
    position: absolute;
    right: 3.5rem;
    top: 2px;
}

#header.external-links-active .menu-external-links {
    height: 3.5rem;
}

    #header.external-links-active .menu-external-links .community-toggle {
        transform: rotateZ(90deg);
        -webkit-transform: rotateZ(90deg);
        -ms-transform: rotateZ(90deg);
    }

#header.external-links-active .community-button .menu-text {
    opacity: 0;
    width: 0;
    transition: opacity 0.3s 0s, width 0s 0.3s;
    -webkit-transition: opacity 0.3s 0s, width 0s 0.3s;
}

.menu-external-links .community-button {
    width: auto;
    float: right;
    height: 3.5rem;
}

    .menu-external-links .community-button .community-toggle {
        height: 2rem;
        font-size: 1.6rem;
        border-radius: 100%;
        background: #0000001c;
        color: white;
        width: 2rem;
        text-align: center;
        line-height: 2.2rem;
        margin: 0.75rem;
        float: none;
        transition: 0.5s transform;
        -webkit-transition: 0.5s -webkit-transform;
        padding-left: 0.1rem;
        padding-top: 0.03rem;
        top: 0;
        right: 0;
        transform: rotateZ(270deg);
        -webkit-transform: rotateZ(270deg);
        -ms-transform: rotateZ(270deg);
    }

.menu-external-links .menu-dropdown {
    transition: 0.5s;
    position: absolute;
    width: 100%;
    line-height: 3rem;
    display: inline-block;
    overflow: hidden;
    right: 0;
    bottom: 0;
    padding-right: 2.5rem;
    z-index: -1;
    height: 3.5rem;
}

    .menu-external-links .menu-dropdown ul {
        height: 3.5rem !important;
        line-height: 3.5rem !important;
    }

        .menu-external-links .menu-dropdown ul li a {
            display: block;
            padding-left: 0.25rem;
            padding-right: 0.25rem;
        }


/* Ultra wide, greater than 1408px wide */
@media screen and (min-width: 88.0625rem) {
    #header #content-menu .navigation, #home-header.today-active #home-menu .navigation {
        margin-left: -2.5rem !important;
    }

    .navigation > li > a {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
        margin-left: -0.5rem;
        margin-right: -0.5rem;
    }
}

/* Ultra wide, greater than 1408px wide and still quite skinny under 768 height*/
@media screen and (min-width: 88.0625rem) and (max-height: 48rem) {
    h3.underline-heading, h2.underline-heading {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    div.hover-outer-box {
        padding: 1rem;
    }

    .content-block div.hover-link p.balance-text {
        padding-left: 1rem;
        padding-right: 1rem;
        line-height: 1.5rem;
    }
}


/* Ultra-Wide Tablets - up to 1408px */
@media screen and (max-width: 88rem) {

    #target {
        line-height: 1.35rem;
        font-size: 0.9rem;
    }

        #target .cf-page {
            display: block;
            line-height: 1.35rem;
            font-size: 0.9rem;
        }

            #target .cf-page > p, #target .cf-page > ul {
                /* hyphenate on smaller screens, but not on IE */
                -webkit-hyphens: auto;
                -moz-hyphens: auto;
                hyphens: auto;
            }

    div.nowrap[data-type="link"] {
        margin-bottom: 0.625rem;
    }

    div.columnContact {
        font-size: 0.9rem;
        line-height: 1.35rem;
        padding: 0.4875rem 0;
    }

    #profile-modal p.profile-blurb {
        font-size: 0.9rem;
        line-height: 1.35rem;
    }

    /* Crest sizing for Tablet*/
    #st-peters-logo h2 {
        /* font-size: 1.5rem !important; */
    }

    #st-peters-logo h3 {
        font-size: 1.4rem !important;
        margin-top: 0rem;
    }

    #st-peters-logo img {
        height: 8rem !important;
        margin-top: 2rem;
    }

    #home-menu .navigation.drawer-open > li.background,
    #content-menu .navigation:hover > li.background {
        height: 35rem !important;
    }

    /* set pedestal size for narrow screens */
    #home-header.today-active #home-menu .navigation li.crest-pedestal {
        height: 2.7rem;
        width: 7.5rem;
        margin: 0;
        padding: 0;
    }

    .content-gutter-left, .content-gutter-right {
        width: 4rem;
        display: inline-block;
        height: 100%;
        text-align: center;
    }

    .stp-login-page {
        margin-top: 2rem;
    }

        .stp-login-page a span {
            font-size: 4rem;
        }

        .stp-login-page a p {
            font-size: 1.25rem;
        }

    .article-top {
        width: calc(100% - 10rem) !important;
        float: left;
        display: inline-block;
    }

    .content-pane {
        width: calc(100% - 10rem);
        float: left;
        padding-top: 1rem;
        padding-bottom: 3rem;
    }

    .article-top .page-heading {
        padding-top: 1.5rem !important;
        padding-bottom: 0.9rem !important;
    }

    .article-top .page-subtitle {
        padding-bottom: 0.9rem;
    }

    div.call-to-action > div.action-button {
        /* font-size: 0.9rem; */
        /* padding: 0 0.75rem; */
    }

    .footer-links-section {
        display: inline-grid;
        padding-top: 0;
    }

    .footer-icon-row {
        padding-top: 1rem;
    }

    .social-icons {
        margin-bottom: 1rem;
    }

    .footer-column.col-md-12.col-lg-3 {
        left: 6rem;
    }

    div.content-prev, div.content-next {
        top: 44%;
    }

    .article-top .page-heading h1 span + span, .st-peters-today-heading .st-peters-today-owl {
        width: 5rem;
    }

    .page-heading h1 {
        font-size: 2rem;
        font-weight: 400;
        margin: 0px;
    }

    .article-top .page-heading h1 span:first-child, .st-peters-today-heading span, .article-top .page-heading h1 span + span + span, .st-peters-today-heading span + div + span {
        width: calc(50% - 3rem);
        white-space: nowrap;
    }

    .article-top .st-peters-today-owl img {
        height: 3rem;
        margin: 0px 0.1rem !important;
        padding: 0rem;
    }

    div.content-columns {
        height: 45rem;
    }

    /* smaller hover boxes on overviews */
    .content-block div.hover-link p.balance-text {
        font-size: 0.9rem;
        line-height: 1.2rem;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    div.angle-wrap span.fa {
        font-size: 2rem;
        line-height: 2.5rem;
    }

    div.angle-wrap, .columnNavButton img {
        width: 2.5rem;
        height: 2.5rem;
        margin-right: 0.5rem;
    }

    .st-peters-today-heading div img {
        height: 3rem;
        margin: 0px 0.1rem !important;
        padding: 0.25rem;
    }

    .st-peters-today-heading {
        font-size: 2.5rem;
        padding-top: 1.5rem !important;
        padding-bottom: 0.75rem !important;
    }

        .st-peters-today-heading div img {
            height: 3rem;
        }

    div.content-block div ul {
        padding-left: 0px;
        font-size: 1rem;
    }

    .content-text-and-quote p {
        line-height: 1.35rem;
        font-size: 0.9rem;
    }

    .content-text-and-quote h3 {
        line-height: 1.35rem;
        font-size: 1rem;
    }

    #header#content-menu ul li a {
        font-size: 0.75rem;
    }

    #home-header.today-active {
        top: 3.5rem !important;
        transition: 0.5s;
        z-index: 100;
    }

        /* narrow letter spacing when crest sits in between text */
        #header #content-menu ul li.right-side > a,
        #home-header.today-active #home-menu ul.navigation li.right-side > a {
            /* letter-spacing: 0.030rem; */
        }

    #header .links ul:not(.navigation) li a {
        font-size: 0.75rem;
    }

    nav.main ul li.search a {
        font-size: 0.75rem;
    }

    #header #content-menu ul.navigation .full-width-heading,
    #home-menu ul.navigation .full-width-heading {
        padding: 0rem !important;
        margin: 0rem !important;
        /* visibility:hidden !important; */
    }

    #home-menu ul.navigation li.slider-select .full-width-heading {
        /*visibility: hidden !important;*/
    }

    #header #content-menu ul.navigation:hover li.hover-dropdown:hover .full-width-heading,
    #home-menu ul.navigation:hover li.hover-dropdown:hover .full-width-heading {
        visibility: visible !important;
    }

    #header #content-menu ul.navigation .full-width-heading > a, #home-menu ul.navigation .full-width-heading > a {
        padding: 0rem !important;
        margin: 0rem !important;
    }

    #home-menu ul.dropdown-full-width-menu, #content-menu ul.navigation li.background {
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }

    /* shrink menu width on small screens only on homepage */
    #home-menu .sub-dropdown-items,
    #content-menu .sub-dropdown-items {
        margin-right: 0.5rem !important;
    }

    #home-menu li#campus-menu .sub-dropdown-items > li > a {
        max-width: 15vw;
    }
    /* shrink menu width on small screens only on homepage */
    #home-menu .sub-dropdown-items > li > a {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        letter-spacing: 0rem !important;
    }

    /* shrink menu width on small screens only on homepage */
    #home-menu ul.navigation .sub-dropdown-section > a.sub-dropdown-header {
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-left: 0.3rem !important;
        padding-right: 0.3rem !important;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        letter-spacing: 0rem !important;
    }

    /* shrink menu width on small screens only on homepage */
    #home-menu .sub-dropdown-section,
    #content-menu .sub-dropdown-section {
        margin-right: 0.5rem !important;
    }

    #home-header #home-menu > ul > li > a,
    #header #content-menu > ul > li > a {
        font-size: 0.9rem;
    }

    .call-to-action .action-button {
        min-width: 0rem !important;
    }

    #footer {
        max-width: 55rem;
    }
}


/* Put campus items into a flex so they stack up only on detail pages, not homepage at this width */
#header #campus-menu .sub-dropdown-section {
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 31rem !important;
    align-content: center;
}

.content-pane {
    padding-bottom: 1.5rem;
    padding-top: 0.5rem;
}

/* content-menu heights at 29rem  */
#content-menu .navigation:hover > li.background {
    height: 31rem !important;
    visibility: visible;
    transition: height 0.3s 0s, visibility 0.3s 0s;
}
    #home-menu .navigation > li.background.shrink,
    #content-menu .navigation > li.background.shrink,
    #content-menu .navigation:hover > li.background.shrink {
        height: 3.5rem !important;
    }
/* shrink the map-overlay-bottom-bar - if we end up with a Campus_tablet.css, then move this there */
#map-content-overlay .map-overlay-bottom-bar {
    height: 3rem;
}

/* top bar hide the tagline if today is active */
#home-menu.today-active .navigation li.hover-dropdown.slider-select div.dropdown-menu > div.full-width-heading {
    opacity: 0 !important;
    height: 0 !important;
    visibility: hidden;
    transition: opacity 0.3s 0s, height 0s 0.3s, visibility 0s 0.3s;
}

#home-menu.today-active .navigation:hover li.hover-dropdown.slider-select.drawer-open div.dropdown-menu > div.full-width-heading {
    opacity: 1 !important;
    height: 3.5rem !important;
    visibility: visible;
    transition: opacity 0.3s 0s, height 0s 0s, visibility 0s 0s;
}

.article-top h1 {
    font-size: 2rem;
    text-align: center;
}

.st-peters-today-owl img {
    height: 4rem;
}

h3.underline-heading, h2.underline-heading {
    font-size: 1rem;
    line-height: 1.5rem;
}

div.st-peters-today-heading span {
    font-size: 2rem;
}

div.hover-outer-box {
    padding: 1rem;
}

div.content-block div ul {
    font-size: 0.75rem;
    line-height: 17px;
}

    div.content-block div ul li.menu-heading {
        padding-top: 0.5rem;
    }

div.hover-inner-box p {
    position: absolute;
    bottom: 14px;
    font-size: 13px;
    color: White;
    font-weight: bold;
    line-height: 14px;
    width: 83%;
    padding: 5px;
}

}


/* Up to iPad Landscape width 1024px*/
@media screen and (max-width: 64rem) {
    /* show the high level menu when the hover is active  */

    /* Crest sizing for Tablet*/
    #st-peters-logo h2 {
        /* font-size: 1.3rem !important; */
    }

    #st-peters-logo h3 {
        font-size: 1.1rem !important;
        margin-top: 0rem;
    }

    /* smaller hover boxes on overviews */
    .content-block div.hover-link p.balance-text {
        font-size: 0.8rem;
        line-height: 1rem;
        padding-left: 1.15rem;
        padding-right: 1.15rem;
    }

    #home-header.today-active #home-menu .navigation, #header #content-menu .navigation {
        margin-left: 1rem !important;
    }

    #you-tour-nav {
        display: none;
    }

    .col-left {
        text-align: right;
    }

    .col-right {
        /* text-align: left; */
        padding-right: 1rem;
    }

    .footer-links-section ul {
        padding-left: 1rem;
    }
}

/* Less than 990px wide */
@media screen and (max-width: 61.6875rem) {

    /* hide the tagline underline always on narrow screens on the homepage */
    #home-menu li.underline {
        height: 0 !important;
        background: transparent;
    }

    #header #content-menu ul.navigation:hover li.underline,
    #home-menu ul.navigation:hover li.underline {
        visibility: visible !important;
    }

    #header .links ul:not(.navigation) li a {
        padding-left: 0rem !important;
        padding-right: 0rem !important;
    }
    /* show if the menu is open */
    #home-menu .navigation.drawer-open li.underline {
        height: 3.5rem !important;
        visibility: visible !important;
    }

    /* styling for PORTAL, ALUM, FOUND... */
    #header .links ul:not(.navigation) li a {
        font-size: 0.75rem;
        padding-left: 0.3125rem;
        padding-right: 0.3125rem;
        letter-spacing: 0;
    }

    #header .desktop-cta-edu-logos {
        padding-left: 0.5rem !important;
    }

    #header ul.social-links a {
        margin-left: 0.75rem !important;
    }
    /* overlap negative margins for hovering between menu items */
    #header #content-menu ul.navigation li a, #home-menu ul.navigation li a {
        padding-left: 0.8125rem !important;
        padding-right: 0.8125rem !important;
        margin-left: -0.5rem !important;
        margin-right: -0.5rem !important;
    }

    .sub-dropdown-items > li {
        font-size: 0.7rem
    }

    #header #content-menu ul.navigation .full-width-heading, #home-menu ul.navigation .full-width-heading {
        padding: 0rem !important;
        margin: 0rem !important;
    }

        #header #content-menu ul.navigation .full-width-heading > a, #home-menu ul.navigation .full-width-heading > a {
            padding: 0rem !important;
            margin: 0rem !important;
        }

    #home-menu, #header #content-menu, nav.main ul li.search a {
        font-size: 0.8rem;
    }

        #home-header.today-active #home-menu .navigation,
        #header #content-menu .navigation {
            margin-left: 0rem !important;
        }

    /* Put campus items into a flex so they stack up on homepage narrow screens */
    #campus-menu .sub-dropdown-section {
        text-align: center;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        height: 31rem !important;
        align-content: center;
    }

    /* don't shrink menu width on small screens when using top docked menu */
    #home-menu .sub-dropdown-items,
    #content-menu .sub-dropdown-items {
        margin-right: 0.5rem !important;
    }

        /* don't shrink menu width on small screens when using top docked menu */
        #home-menu .sub-dropdown-items > li > a {
            max-width: none;
            overflow: visible;
            text-overflow: clip;
            white-space: normal;
            letter-spacing: 0rem !important;
        }

    /* don't shrink menu width on small screens when using top docked menu */
    #home-menu ul.navigation .sub-dropdown-section > a.sub-dropdown-header {
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-left: 0.3rem !important;
        padding-right: 0.3rem !important;
        max-width: none;
        overflow: visible;
        text-overflow: clip;
        white-space: normal;
        letter-spacing: 0rem !important;
    }

    /* don't shrink menu width on small screens when using top docked menu */
    #home-menu .sub-dropdown-section,
    #content-menu .sub-dropdown-section {
        margin-right: 1rem !important;
    }

    div.call-to-action > div.action-button {
        font-size: 0.85rem;
        padding: 0 0.45rem;
    }

    div.action-button > img {
        height: 1.18rem;
        padding-right: 0.75rem;
    }

    div.action-button span.st-peters-today-owl img {
        height: 2rem;
    }

    .article-top .page-heading h1 span + span, .st-peters-today-heading .st-peters-today-owl {
        width: 5rem;
    }

    /* show mobile logo on narrow screens */

    .school-logo-outline.no-mobile {
        display: none !important;
    }

    .school-logo-tablet {
        display: block !important;
    }

    /* crest gap */
    #header #content-menu .navigation li.crest-pedestal {
        display: none;
    }
}


@media screen and (max-width: 66.56rem) {
    .byline-wall-of-fame-filtering {
        display: block !important;
        position: static !important;
        height: auto !important;
    }
}

/* iPad Portrait Wide (768px exactly)*/
@media screen and (width: 48rem) {
    .page-heading h1 {
        font-size: 1.9rem;
    }

    div.modal-content {
        padding-bottom: 3rem;
    }

    .content-block div.hover-link p.balance-text {
        font-size: 1rem;
        line-height: 1.25rem;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    div.hover-outer-box {
        padding: 1rem;
    }

    div.hover-inner-box p {
        position: absolute;
        bottom: 18px;
        font-size: 0.75rem;
        color: White;
        font-weight: 600;
        line-height: 10.5625rem;
        width: 78%;
        padding: 8px;
    }

    div.content-block div ul {
        font-size: 14px;
        line-height: 28px;
    }

    .overview-content > div {
        width: 50%;
        height: 50%;
    }

        .overview-content > div + div {
            padding-right: 0.5rem;
            padding-left: 0px;
        }

            .overview-content > div + div + div {
                padding-right: 0px;
                padding-left: 0.5rem;
            }

    .overview-content .overview-indepth {
        width: 100%;
        align-self: flex-end;
    }

    .page-heading h1 {
        font-weight: 400;
        margin: 0px;
    }
}

/* Tablet Skinny Landscape min 1024 wide and heights under 672px */
@media screen and (min-width: 59.625rem) and (max-height: 41.875rem) {
    /* Search bar not integrated into the collapsible menu so needs to be hidden. */
    .search-bar {
        display: none
    }

    .school-logo-tablet {
        display: block !important;
    }

    div.call-to-action {
        /* height: 3.5rem !important; */
        /* line-height: 3.5rem !important; */
    }

    #profile-modal .modal-content, #video-modal .modal-dialog {
        min-height: calc(100vh - 7rem);
        margin-top: 3.5rem;
    }

    div.call-to-action > div.action-button {
        /* font-size: 0.8rem; */
        /* letter-spacing: 0.083rem; */
    }

    div.st-peters-logo img {
        height: 7rem;
    }

    #header #content-menu ul.navigation > li > a, #home-menu ul.navigation > li > a {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
        margin-left: -0.5rem !important;
        margin-right: -0.50rem !important;
    }

    #header #content-menu ul.navigation div.full-width-heading > a {
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    #header #content-menu .navigation li.crest-pedestal {
        display: inline-block;
    }

    /* always display external links button on skinny tablets */
    .menu-external-links {
        display: block !important;
    }

    .st-peters-today.today-active {
        margin-top: 3.5rem !important;
    }

    .school-logo-outline.no-mobile {
        display: none !important;
    }

    #header.external-links-active {
        height: 0;
    }

    #header ul li.hover-dropdown {
        overflow: hidden;
    }

    #header nav.links ul.external-links, #header nav.links ul.social-links, #header nav.links ul.desktop-cta-edu-logos {
        display: none;
    }

    #home-header {
        top: 0rem !important;
        z-index: 3000;
    }

    #header {
        line-height: 3.5rem;
        height: 3.5rem;
    }

    #page-content {
        margin-top: 3.5rem !important;
        width: 100%;
        height: calc(100vh - 7.5rem);
    }

    #header #content-menu .navigation li.crest-pedestal {
        width: 3.5rem;
    }

    .main.mobile-only, .main.mobile-only > ul, #header > ul {
        height: 3rem !important;
        line-height: 3rem !important;
        background: #041e42;
    }

    .content-pane {
        padding-bottom: 1rem;
        padding-top: 1rem;
    }

    .article-top h1 {
        font-size: 1.75rem;
    }

    .article-top .page-heading {
        padding-top: 1.25rem !important;
        padding-bottom: 0.75rem !important;
    }

    /* shrink byline */
    .page-byline {
        font-size: 0.8rem;
        padding: 0;
    }

        .page-byline > div.byline-social-media > a > span {
            height: 1.6rem;
            font-size: 0.7rem;
        }
}

/* override to hide the community text when the skinny tablet is too thin */
@media screen and (max-width: 88rem) and (max-height: 41.875rem) {
    .menu-external-links .community-button .menu-text {
        display: none !important;
    }

    #map-content-overlay {
        top: 3.5rem !important;
    }

    #home-header.today-active #home-menu .navigation, #header #content-menu .navigation {
        margin-left: -2rem !important;
    }

    #st-peters-logo.loaded {
        margin-top: 5rem !important;
    }

    #you-tour-nav {
        display: none;
    }
}


/* Extra Skinny  480px - 550px height, max width of 1184px  */
@media screen and (max-width: 75rem) and (min-height: 20rem) and (max-height: 36rem) {
    .content-pane {
        padding-bottom: 0.75rem;
        padding-top: 0.5rem;
    }

    .content-block.columnData img.stp-keys {
        display: none;
    }

    h3.underline-heading, h2.underline-heading {
        font-size: 0.9rem;
    }

    .content-block div.hover-link p.balance-text {
        font-size: 0.9rem;
    }
}

/* Skinny but big tablet*/
/* min 1410px x 723 - 750 */
@media screen and (min-width: 88rem) and (max-height: 46.875rem) {

    .content-pane {
        padding-bottom: 0.75rem;
        padding-top: 0.5rem;
    }

    .content-block.columnData img.stp-keys {
        display: none;
    }

    /* smaller hover boxes on overviews */
    .content-block div.hover-link p.balance-text {
        font-size: 0.9rem;
        line-height: 1.2rem;
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    #you-tour-nav {
        display: none;
    }
}

@media screen and (max-width: 75rem) {
    .byline-wall-of-fame-filtering {
        POSITION: RELATIVE !important;
        width: auto !important;
    }
}
